# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Document: Easy expression of arithmetical restorations with SATySFi"
author = "Naoki Kaneko <puripuri2100@gmail.com>"
license = "MIT"
homepage = "https://github.com/puripuri2100/musikui.satyh"
opam-package = "satysfi-musikui-doc"

[versions."0.1.1"]
tarball_url = "https://github.com/puripuri2100/musikui.satyh/archive/0.1.1.tar.gz"
sha512 = "d6dfe43a52083bf3d86cdc817ebf62160ec1619e3616602073bca52f83ecde4e03c71c8d8a737abf86e12f533976e1baa6ad5e70cc42779c99ada1a6826e0da3"
source = "satyrographos"
